@charset "utf-8";

*{margin:0;padding:0;}
header,nav,section,article,aside,footer,hgroup,menu,canvas,figcaption,figure{display:block;}
html,body,table,th,td,div,p,ol,ul,li,img,a,h1,h2,h3,h4,h5,h6,form,fieldset,label,input,textarea,select,span,iframe,dl,dt,dd,pre,blockquote,time,hr{margin:0;padding:0;}

/* basic */
body{font-family:Gulim,'굴림',Dotum,'돋움',Arial,sans-serif;font-size:12px;color:#555;}
div,p,ol,ul,li,img,a,h1,h2,h3,form,span,iframe,dl,dt,dd{}
dl,ul,ol{list-style:none;}
table{empty-cells:show;border-collapse: collapse;width:100%;table-layout:fixed;}
fieldset{border:none;}
legend,caption,hr{display:none;}
img{border:none;}
img,label{vertical-align:middle;}
label{vertical-align:middle;height:13px;}
input{vertical-align:middle;}
input[type=text],input[type=password]{height:28px;margin:0;padding:0 8px;vertical-align:middle;font-size:12px;color:#555;line-height:27px;border:1px solid #e0e0e0;background-color:#fff;*line-height:21px;}
input[type=file]{height:23px;margin:0;padding:0 2px;vertical-align:middle;font-size:12px;color:#555;line-height:23px;border:1px solid #cbcbcb;background-color:#fff;*line-height:21px;}
input[type=checkbox],input[type=radio]{width:13px;height:13px;border:none;background:transparent;vertical-align:middle;-webkit-border-radius:0;}
input.dis,select.dis{background:#f4f4f4;color:#666;}
.default{color:#bbb !important;}
input,select,textarea{margin:0;vertical-align:middle;font-family:Dotum,'돋움',Gulim,'굴림',Arial,sans-serif;font-size:12px;border:1px solid #cbcbcb;}
select{height:23px;}

/* align */
.t_center{text-align:center !important;}
.t_right{text-align:right !important;}
.t_left{text-align:left !important;}

.v_top{vertical-align:top !important;}
.v_middle{vertical-align:middle !important;}
.v_bottom{vertical-align:bottom !important;}

.f_right{float:right !important;}
.f_left{float:left !important;}
.f_none{float:none !important;}

.cboth{clear:both;*overflow:hidden;}
.cboth:before,.cboth:after{display:table;content:'';}
.cboth:after{clear:both;}

/* text common */
/* default link */
a{cursor:pointer;}
a:link,a:visited{text-decoration:none;color:#555;}
a:hover,a:active{text-decoration:none;color:#555;}

/* font color */
.txt_r{color:#ff0000 !important;}
.txt_b{color:#00af9a !important;}
.txt_b2{color:#00af9a !important;}
.txt_g{color:#999 !important;}
.txt_gr{color:#67ba2f !important;}

/* margin/padding */
.mgt10{margin-top:10px !important;}
.mgt20{margin-top:20px !important;}
.mgt30{margin-top:30px !important;}
.mgb5{margin-bottom:5px !important;}
.mgb10{margin-bottom:10px !important;}
.mgb15{margin-bottom:15px !important;}
.mgb20{margin-bottom:20px !important;}
.mgb25{margin-bottom:25px !important;}
.mgb30{margin-bottom:30px !important;}
.mgr20{margin-right:20px !important;}

/* etc */
.blind{display:none !important;}
.skip{position:absolute;top:-100000px;left:-100000px;visibility:hidden;overflow:hidden;}

/* IE10 input type auto x delete */
input[type=text]::-ms-clear,input[type=file]::-ms-clear{display:none;}

/* main2 */
.main_bg2 {background-color:#f1f1f1;}
.main_wrap2 {width:100%;height:662px;background:url(../img/srnd_main/main_wrap2_bg.gif) repeat-x 50% 0;}
.main_wrap2 .main_cont {margin:0 auto;width:1001px;}
.main_wrap2 .visual_box {position:relative;height:601px;background:url(../img/srnd_main/main_wrap2_visual.jpg) no-repeat 0 0;}

.main_wrap2 h1 {position:absolute;top:1px;left:1px;width:199px;height:199px;}
.main_wrap2 .notice_box {position:absolute;top:200px;left:200px;width:399px;height:199px;}
.main_wrap2 .notice_box .inner {padding:47px 30px 33px;}
.main_wrap2 .tab_box {position:relative;height:20px;margin-bottom:15px;}
.main_wrap2 .tab_box ul {overflow:hidden;}
.main_wrap2 .tab_box ul li {float:left;display:inline;}
.main_wrap2 .tab_box ul li a {display:inline-block;width:87px;padding:3px 0 0 0;height:15px;text-align:center;border-top:1px solid #c9c9c9;border-right:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;background-color:#fff;color:#818181;}
.main_wrap2 .tab_box ul li.fir a {border-left:1px solid #c9c9c9;border-right:0;background-color:#fff;}
.main_wrap2 .tab_box ul li.on a {border-top:1px solid #00bed4;border-bottom:1px solid #00bed4;border-left:1px solid #00bed4;border-right:0;background-color:#00bed4;color:#fff;}
.main_wrap2 .tab_box ul li.fir.on a {border-right:1px solid #00bed4;border-left:0;background-color:#00bed4;color:#fff;}
.main_wrap2 .noti_list {}
.main_wrap2 .noti_list table {}
.main_wrap2 .noti_list table td {height:20px;color:#818181;vertical-align:middle;}
.main_wrap2 .noti_list table td div {padding:2px 0 0;}
*:first-child+html .main_wrap2 .noti_list table td div {padding:3px 0 2px;}
.main_wrap2 .noti_list table td a {color:#818181;letter-spacing:-1px;
text-overflow: ellipsis; white-space: nowrap; overflow: hidden;width:264px;display:inline-block;}
.main_wrap2 .noti_list table td.date div {padding:0 0 6px 0;font-size:11px;font-family:Tahoma;color:#aaa;line-height:14px;text-align:right;vertical-align:-2px;vertical-align:top;}
*:first-child+html .main_wrap2 .noti_list table td.date div {padding:0 0 3px 0;}

.main_wrap2 .btn_prd_dw a {position:absolute;top:400px;left:0;width:200px;height:200px;}

.main_wrap2 .info_box {position:absolute;top:200px;left:600px;width:199px;height:199px;}
.main_wrap2 .info_box .inner {padding:37px 10px 5px 42px;}
.main_wrap2 .info_box .txt {margin-bottom:6px;font-size:0;line-height:0;}
.main_wrap2 .info_box .tel_no {margin-bottom:13px;font-size:0;line-height:0;}
.main_wrap2 .info_box .tel_no p {margin-bottom:4px;padding-left:14px;background:url(../img/srnd_main/ico_telno.gif) no-repeat 0 6px;}
.main_wrap2 .info_box .tel_no p img {margin-right:2px;}
.main_wrap2 .info_box .nm_mail {}
.main_wrap2 .info_box .nm_mail .txt_nm {padding-left:7px;background:url(../img/srnd_main/bul_bl.gif) no-repeat 0 4px;color:#818181;}
.main_wrap2 .info_box .nm_mail .txt_mail {font-size:11px;color:#0084ff;font-family:Tahoma;}

.main_wrap2 .login_wrap {position:absolute;top:400px;left:600px;width:401px;height:201px;}
.main_wrap2 .login_wrap .inner {padding:22px 41px;}
.main_wrap2 .login_wrap .txt {position:relative;margin-bottom:12px;font-size:0;line-height:0;} /* 2020-04-21 */
.main_wrap2 .login_wrap .txt .btn_cost {position:absolute;right:0;top:2px;font-size:12px;line-height:20px;color:#fff;letter-spacing:-0.5px;padding-right:11px;background:url(../img/srnd_main/ico_arr.gif) no-repeat right 5px;}/* 2020-04-21 */
.main_wrap2 .login_wrap .bg_id,
.main_wrap2 .login_wrap .bg_pw
{margin-bottom:5px;display:inline-block;padding:5px 0 0 10px;width:310px;height:34px;background:url(../img/srnd_main/bg_input2_id.gif) no-repeat 0 0;}
.main_wrap2 .login_wrap .bg_id input[type=text],
.main_wrap2 .login_wrap .bg_pw input[type=password] {width:245px;font-family:Tahoma;color:#828181;border:0;}
.main_wrap2 .login_wrap .bg_id img {margin:10px 0 0 10px;}
.main_wrap2 .login_wrap .bg_pw {margin-bottom:6px;background:url(../img/srnd_main/bg_input2_pw.gif) no-repeat 0 0;}
.main_wrap2 .login_wrap .bg_pw img {margin:9px 0 0 10px;}

.main_wrap2 .banner_wrap {height:60px;}
.main_wrap2 .banner_wrap .inner {font-size:0;line-height:0;}

.main_wrap2 .footer_wrap {height:50px;}
.main_wrap2 .footer_wrap .inner {position:relative;padding-top:22px;}
.main_wrap2 .footer_wrap .copyright {color:#696969;}
.main_wrap2 .footer_wrap .copyright .bg {color:#a5a5a5;}
.main_wrap2 .footer_wrap .logo {position:absolute;top:17px;right:3px;}

/* main1 */
.main_bg1 {background:url(../img/srnd_main/main_bg1.gif) repeat-x 0 0;}
.main_wrap {width:100%;height:635px;min-width:1200px;background:url(../img/srnd_main/main_wrap.jpg) no-repeat 50% 0;}
.main_wrap .main_cont {position:relative;margin:0 auto;width:990px;height:635px;/*background:url(../img/srnd_main/main_wrap_visual.jpg) no-repeat 0 0;*/}
.main_wrap h1 {position:absolute;top:30px;left:0;font-size:0;line-height:0;}

.main_wrap .login_wrap {position:absolute;top:130px;left:0;width:270px;height:270px;}
.main_wrap .login_wrap .inner {}
.main_wrap .login_wrap .bg_id,
.main_wrap .login_wrap .bg_pw {display:inline-block;padding:14px 0 0 11px;width:259px;height:44px;background:url(../img/srnd_main/bg_input_id.gif) no-repeat 0 0;}
.main_wrap .login_wrap .bg_pw {background:url(../img/srnd_main/bg_input_pw.gif) no-repeat 0 0;}
.main_wrap .login_wrap .bg_id input[type=text],
.main_wrap .login_wrap .bg_pw input[type=password] {width:195px;font-family:Tahoma;color:#828181;border:0;}
.main_wrap .btn_prddw {margin-top:15px;}

.main_wrap .notice_box {position:absolute;top:491px;left:0;}
.main_wrap .notice_box .noticont {position:relative;overflow:hidden;width:759px;height:51px;background:url(../img/srnd_main/bg_noticont.png) no-repeat 0 0;}
.main_wrap .notice_box .noticont .tit {position:absolute;top:0;left:30px;}
.main_wrap .notice_box .noticont .rollingcont {overflow:hidden;padding:0 26px 0 165px;height:51px;color:#fff;}
.main_wrap .notice_box .noticont .rollingcont ul {}
.main_wrap .notice_box .noticont .rollingcont ul li {padding:17px 0 0 0;height:34px;}
.main_wrap .notice_box .noticont .rollingcont ul li .txt {text-overflow: ellipsis; white-space: nowrap; overflow: hidden;width:435px;display:inline-block;color:#fff;font-size:13px;}
*:first-child+html .main_wrap .notice_box .noticont .rollingcont ul li .date {vertical-align:0px;}

.main_wrap .notice_box .noticont .btn_prev {position:absolute;top:0;left:733px;width:26px;height:25px;}
.main_wrap .notice_box .noticont .btn_next {position:absolute;top:25px;left:733px;width:26px;height:25px;}

.main_wrap .info_box {position:absolute;top:491px;left:759px;width:231px;height:103px;background-color:#f69a2e;}
.main_wrap .info_box .inner {padding:20px 0 0 25px;}
.main_wrap .info_box .info_nm {margin-bottom:5px;color:#fff;}
.main_wrap .info_box .info_mail {margin-bottom:8px;font-family:Tahoma;color:#fff;}
.main_wrap .info_box .tel_no {font-size:0;line-height:0;}
.main_wrap .info_box .tel_no img {margin-right:2px;}
*:first-child+html .main_wrap .info_box .tel_no img {margin-right:1px;}

.main_bg1 .footer_wrap {width:100%;min-width:1200px;}
.main_bg1 .footer_wrap .inner {position:relative;margin:0 auto;width:990px;}
.main_bg1 .footer_wrap .logo {position:absolute;top:15px;left:74px;}
.main_bg1 .footer_wrap .footer_cont {padding:20px 0 0 297px;}
.main_bg1 .footer_wrap .footer_cont .banner_wrap {margin-bottom:13px;font-size:0;line-height:0;}
.main_bg1 .footer_wrap .footer_cont .banner_wrap img {}
.main_bg1 .footer_wrap .footer_cont .footer_txt {padding-left:30px;font-size:11px;color:#666;}
.main_bg1 .footer_wrap .footer_cont .footer_txt .address {margin-bottom:8px;}

.main_wrap .notice_box .noticont .rollingcont ul li .date {margin-left:20px;display:inline-block;color:#fff;font-family:Tahoma;font-size:13px;vertical-align:4px;}
@media \0screen {
	.main_wrap .notice_box .noticont .rollingcont ul li .date {vertical-align:2px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
}